.linkheadr {
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0066cc;
}
.links {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
body { 
	margin: 0;
} 

A.sub:link	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration:	underline;
	}	
		
A.sub:visited	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-decoration:	underline;
	}	
		
A.sub:active	{	
	text-decoration:	underline;
	color:	#000000;
	}	
		
A.sub:hover	{	
	text-decoration:	underline;
	background:		#ffffcc;
	color:	#800000;
	}
	
A.subbold:link	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration:	underline;
	}	
		
A.subbold:visited	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	text-decoration:	underline;
	}	
		
A.subbold:active	{	
	text-decoration:	underline;
	color:	#000000;
	}	
		
A.subbold:hover	{	
	text-decoration:	underline;
	background:		#ffffcc;
	color:	#800000;
	}
	
A.subbolddec:link	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration:	underline;
	}	
		
A.subbolddec:visited	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	text-decoration:	underline;
	}	
		
A.subbolddec:active	{	
	text-decoration:	underline;
	color:	#000000;
	}	
		
A.subbolddec:hover	{	
	text-decoration:	underline;
	background:		#ffffcc;
	color:	#800000;
	}	
	
A.subdec:link	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-decoration:	underline;
	}	
		
A.subdec:visited	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	text-decoration:	underline;
	}	
		
A.subdec:active	{	
	text-decoration:	underline;
	color:	#000000;
	}	
		
A.subdec:hover	{	
	text-decoration:	underline;
	background:		#ffffcc;
	color:	#800000;
	}
A.capt:link	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration:	underline;
	}	
		
A.capt:visited	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration:	underline;
	}	
		
A.capt:active	{	
	text-decoration:	underline;
	color:	#000000;
	}	
		
A.capt:hover	{	
	text-decoration:	underline;
	background:		#ffffcc;
	color:	#800000;
	}
	
A.captnews:link	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	}	
		
A.captnews:visited	{	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:	#cccccc;
	}	
A.captnews:hover	{	
	text-decoration:	underline;
	color:	#FFFFCC;
	}
	
h1
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-align: center;
	font-weight: bold;
	font-style: italic;

}
h1.story
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-align: center;
	font-weight: bold;
	font-style: italic;

}
h3
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
h3.story
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
p
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
p.story
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
p.storybold
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;

}
p.storysmall
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
p.storysmallbold
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;

}
p.address
{
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}

p.footer
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-align: center;
	font-style: italic;
}
p.caption
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
p.down
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ff0000;
	text-align: center;
	font-weight: bold;
}
td.story
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

table.story
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
table.storybold
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}
table.storysmall
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
ul.story
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align:left;
	margin-left: 10px;
}
ul.storysmall
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-align:left;
}
ul.storybold
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	text-align:left;
	margin-left: 10px;
}
ol
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align:left;
}
ol.story
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align:left;
	margin-left: 10px;
}
ol.storysmall
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-align:left;
}
ol.storybold
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-align:left;
	margin-left: 10px;
}
span.hmenu
{
	display:block;
	width:85px;
	height:50px;
}
span.hmenusm
{
	display:block;
	width:45px;
	height:50px;
}
span.hmenusm2
{
	display:block;
	width:57px;
	height:50px;
}
span.hmenusm3
{
	display:block;
	width:45px;
}
span.hmenusm4
{
	display:block;
	width:77px;
	height:50px;
}
span.vmenu
{
	display:block;
	height:20px;
}
span.vmenu2
{
	display:block;
	height:30px;
}
span.vmenu3
{
	display:block;
	height:40px;
}
span.vmenu4
{
	display:block;
	height:50px;
}
span.vmenu5
{
	display:block;
	height:60px;
}
span.vmenu6
{
	display:block;
	height:70px;
}